/* line 5, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 5, ../sass/_reset.scss */
html {
  box-sizing: border-box;
}

/* line 9, ../sass/_reset.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/* line 13, ../sass/_reset.scss */
* {
  margin: 0;
  padding: 0;
}

/* line 18, ../sass/_reset.scss */
.cf {
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
.cf:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

/* line 34, ../sass/main.scss */
a {
  text-decoration: none;
}
/* line 36, ../sass/main.scss */
a:hover {
  text-decoration: underline;
}

/* line 48, ../sass/main.scss */
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/* line 53, ../sass/main.scss */
.fluid-video {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 46.25%;
  /* 16/9 format */
  overflow: hidden;
  position: relative;
}

/* line 62, ../sass/main.scss */
.fluid-video iframe, .fluid-video embed, .fluid-video object {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}

/* line 68, ../sass/main.scss */
body {
  font-family: "Open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

/* line 73, ../sass/main.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 78, ../sass/main.scss */
h3, h4 {
  font-family: "Arvo", Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  color: #e00019;
  font-size: 1.875em;
  margin-bottom: 0.83333em;
}

/* line 85, ../sass/main.scss */
.wrapper {
  max-width: 1171px;
  margin: 0 auto;
}

/* line 90, ../sass/main.scss */
.bgresponsive {
  background-size: 100%;
}

/* line 94, ../sass/main.scss */
.youtube {
  display: block;
  width: 36px;
  height: 36px;
  background: url(../images/youtube.png) 0 0 no-repeat;
}

/* line 101, ../sass/main.scss */
.btn {
  color: #fff;
  background: #e00019;
  font-size: 0.75em;
  font-family: "Arvo", Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  padding: 0.625em 1.25em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 1, ../sass/_header_nav.scss */
header {
  *zoom: 1;
  padding: 2.375em 0 1.75em 0;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
header:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 4, ../sass/_header_nav.scss */
header h1, header h2 {
  float: left;
}
/* line 7, ../sass/_header_nav.scss */
header h1 {
  width: 30.23057%;
  margin-right: 4.26985%;
  margin-left: 2.73271%;
}
/* line 12, ../sass/_header_nav.scss */
header h2 {
  width: 13.49274%;
}
@media screen and (max-width: 600px) {
  /* line 16, ../sass/_header_nav.scss */
  header h1 {
    width: 80%;
  }
  /* line 19, ../sass/_header_nav.scss */
  header h2 {
    width: 80%;
  }
}
/* line 23, ../sass/_header_nav.scss */
header .youtube {
  display: block;
  width: 100%;
  height: 2.125em;
  background-size: 100%;
}

/* line 30, ../sass/_header_nav.scss */
.social {
  float: right;
  width: 26.81469%;
  padding: 1.3125em 0 0 0;
  *zoom: 1;
}
@media screen and (max-width: 600px) {
  /* line 30, ../sass/_header_nav.scss */
  .social {
    width: 90%;
  }
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
.social:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 38, ../sass/_header_nav.scss */
.social .ministerio, .social ul {
  float: left;
  width: 52.39617%;
}
/* line 42, ../sass/_header_nav.scss */
.social ul {
  width: 10.86262%;
  height: 2.125em;
}
/* line 46, ../sass/_header_nav.scss */
.social .ministerio {
  margin-right: 20.70064%;
}

/* line 55, ../sass/_header_nav.scss */
nav {
  display: block;
  position: relative;
  border-top: 4px solid #ccc;
  padding-bottom: 3.75em;
}
/* line 61, ../sass/_header_nav.scss */
nav.inicio .placer {
  left: 0;
}
/* line 66, ../sass/_header_nav.scss */
nav.corresponsabilidad .placer {
  left: 20%;
}
/* line 71, ../sass/_header_nav.scss */
nav.igualdad .placer {
  left: 40%;
}
/* line 76, ../sass/_header_nav.scss */
nav.campana .placer {
  left: 60%;
}
/* line 81, ../sass/_header_nav.scss */
nav.exposicion .placer {
  left: 80%;
}
/* line 85, ../sass/_header_nav.scss */
nav .placer {
  -moz-transition-property: left;
  -o-transition-property: left;
  -webkit-transition-property: left;
  transition-property: left;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  position: absolute;
  width: 20%;
  height: 10px;
  z-index: 2;
  top: -4px;
}
/* line 94, ../sass/_header_nav.scss */
nav .placer .bar {
  width: 100%;
  height: 4px;
  position: absolute;
  background: #e00019;
  top: 0;
}
/* line 101, ../sass/_header_nav.scss */
nav .placer .marquer {
  width: 100%;
  background: url(../images/menu-arrow.png) center 4px no-repeat;
  position: absolute;
  top: 0;
  height: 10px;
}
/* line 109, ../sass/_header_nav.scss */
nav ul {
  text-align: center;
  padding-top: 1.875em;
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
nav ul:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 113, ../sass/_header_nav.scss */
nav ul li {
  width: 20%;
  float: left;
}
/* line 116, ../sass/_header_nav.scss */
nav ul li a {
  font-size: 0.75em;
  color: #000;
  text-transform: uppercase;
}

/* line 124, ../sass/_header_nav.scss */
.altnav {
  display: none;
  font-size: 0.75em;
}
/* line 127, ../sass/_header_nav.scss */
.altnav a {
  color: #000;
  display: block;
  padding: 0.41667em 0.83333em;
  text-transform: uppercase;
}
/* line 133, ../sass/_header_nav.scss */
.altnav > ul {
  display: none;
}
/* line 136, ../sass/_header_nav.scss */
.altnav li ul {
  padding-left: 1.25em;
}
/* line 138, ../sass/_header_nav.scss */
.altnav li ul a {
  font-size: 0.91667em;
}

@media screen and (max-width: 600px) {
  /* line 144, ../sass/_header_nav.scss */
  .altnav {
    display: block;
  }

  /* line 147, ../sass/_header_nav.scss */
  nav {
    display: none;
  }
}
/* line 151, ../sass/_header_nav.scss */
.expand {
  background: #e00019;
  width: 100%;
  padding: 0.4375em 0.625em 0.25em 0.625em;
  text-align: right;
}

/* line 158, ../sass/_header_nav.scss */
nav ul li:hover > ul, .menu ul li:hover > ul {
  max-height: 500px;
}

/* line 162, ../sass/_header_nav.scss */
nav ul ul {
  z-index: 99999;
  overflow: hidden;
  position: absolute;
  width: 25%;
  left: 60%;
  text-align: center;
  max-height: 0;
  padding-top: 10px;
  -moz-transition-property: max-height;
  -o-transition-property: max-height;
  -webkit-transition-property: max-height;
  transition-property: max-height;
  -moz-transition-duration: 400ms;
  -o-transition-duration: 400ms;
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/* line 175, ../sass/_header_nav.scss */
nav ul ul li {
  float: none !important;
  width: 80%;
  background: #939393;
}
/* line 179, ../sass/_header_nav.scss */
nav ul ul li a {
  color: #fff;
  padding: 7px 10px 4px 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  display: block;
}
/* line 185, ../sass/_header_nav.scss */
nav ul ul li a:hover, nav ul ul li a.selected {
  text-decoration: none;
  color: #e00019;
}

/* line 1, ../sass/_body.scss */
.contenido {
  margin: 0 auto;
  margin-bottom: 1.25em;
}
/* line 3, ../sass/_body.scss */
.contenido p {
  font-size: 0.75em;
}

/* line 8, ../sass/_body.scss */
.presentacion, .contenido.video {
  width: 93.16823%;
  margin-bottom: 1.25em;
}
/* line 11, ../sass/_body.scss */
.presentacion h3, .contenido.video h3 {
  font-size: 1.5625em;
}
/* line 14, ../sass/_body.scss */
.presentacion .texto, .contenido.video .texto {
  float: left;
  padding: 0.9375em 0 0 0;
  width: 29.9725%;
}
@media screen and (max-width: 600px) {
  /* line 14, ../sass/_body.scss */
  .presentacion .texto, .contenido.video .texto {
    float: none;
    width: 100% !important;
  }
  /* line 21, ../sass/_body.scss */
  .presentacion .texto h3, .contenido.video .texto h3 {
    font-size: 1.33333em;
    line-height: 1.2;
  }
  /* line 25, ../sass/_body.scss */
  .presentacion .texto p, .contenido.video .texto p {
    width: 100%;
  }
}
/* line 30, ../sass/_body.scss */
.presentacion .video, .contenido.video .video {
  width: 70.0275%;
  float: right;
  max-height: 28.1875em !important;
}
/* line 34, ../sass/_body.scss */
.presentacion .video iframe, .contenido.video .video iframe {
  max-height: 28.1875em;
}
@media screen and (max-width: 920px) {
  /* line 39, ../sass/_body.scss */
  .presentacion .texto, .contenido.video .texto {
    width: 45.82951%;
  }
  /* line 42, ../sass/_body.scss */
  .presentacion .video, .contenido.video .video {
    width: 51.69569%;
  }
}
@media screen and (max-width: 600px) {
  /* line 47, ../sass/_body.scss */
  .presentacion .video, .contenido.video .video {
    float: none;
    width: 100% !important;
    margin-top: 0.9375em;
    max-height: auto !important;
  }
}

/* line 55, ../sass/_body.scss */
.banda-info {
  margin-bottom: 2.5em;
  background: #ccc;
  text-align: center;
}
/* line 59, ../sass/_body.scss */
.banda-info .wrapper {
  width: 66.26815%;
  padding: 1.875em;
}
@media screen and (max-width: 600px) {
  /* line 59, ../sass/_body.scss */
  .banda-info .wrapper {
    width: 90%;
  }
}
/* line 66, ../sass/_body.scss */
.banda-info h3 {
  font-size: 1.5625em;
}
@media screen and (max-width: 600px) {
  /* line 66, ../sass/_body.scss */
  .banda-info h3 {
    font-size: 1em;
  }
}
/* line 72, ../sass/_body.scss */
.banda-info p.texto {
  font-size: 0.9375em;
  margin-bottom: 2em;
}

/* line 77, ../sass/_body.scss */
.obras {
  width: 72.75833%;
  margin: 0 auto;
}
@media screen and (max-width: 920px) {
  /* line 77, ../sass/_body.scss */
  .obras {
    width: 84.54313%;
  }
}
/* line 83, ../sass/_body.scss */
.obras ul {
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
.obras ul:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 85, ../sass/_body.scss */
.obras ul li {
  float: left;
  min-height: 22.875em;
  width: 29.10798%;
}
/* line 89, ../sass/_body.scss */
.obras ul li:nth-child(2), .obras ul li:nth-child(5) {
  margin: 0 6.22066%;
}
@media screen and (max-width: 600px) {
  /* line 85, ../sass/_body.scss */
  .obras ul li {
    width: 90%;
    margin: 0 auto;
  }
  /* line 94, ../sass/_body.scss */
  .obras ul li:nth-child(even) {
    margin: 0;
  }
}
/* line 100, ../sass/_body.scss */
.obras ul .imagen, .obras ul h4, .obras ul p {
  text-align: center;
  margin-bottom: 0.9375em;
}
/* line 104, ../sass/_body.scss */
.obras ul h4 {
  font-size: 0.9375em;
}
/* line 106, ../sass/_body.scss */
.obras ul h4 a {
  color: #e00019;
}
/* line 110, ../sass/_body.scss */
.obras ul p {
  font-size: 0.75em;
}

/* line 117, ../sass/_body.scss */
.corresponsabilidad .texto, .igualdad .texto, .conocenos .texto {
  float: left;
}
/* line 120, ../sass/_body.scss */
.corresponsabilidad .imagen, .igualdad .imagen, .conocenos .imagen {
  float: right;
}

/* line 125, ../sass/_body.scss */
a.tit {
  font-weight: bold;
  color: #e00019;
  font-family: "Arvo", Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  font-size: 14px;
}
/* line 130, ../sass/_body.scss */
a.tit small {
  display: block;
  font-size: 12px;
  color: #000;
  font-family: "Open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

/* line 138, ../sass/_body.scss */
span {
  font-size: 19px;
  color: #000;
}
/* line 141, ../sass/_body.scss */
span:after {
  content: "  ";
}

/* line 146, ../sass/_body.scss */
.contenido.corresponsabilidad, .contenido.igualdad, .contenido.conocenos {
  margin-bottom: 8.75em;
  width: 71.30658%;
}
/* line 149, ../sass/_body.scss */
.contenido.corresponsabilidad .texto, .contenido.igualdad .texto, .contenido.conocenos .texto {
  width: 44.43114%;
}
/* line 152, ../sass/_body.scss */
.contenido.corresponsabilidad .imagen, .contenido.igualdad .imagen, .contenido.conocenos .imagen {
  width: 44.07186%;
}
@media screen and (max-width: 920px) {
  /* line 146, ../sass/_body.scss */
  .contenido.corresponsabilidad, .contenido.igualdad, .contenido.conocenos {
    width: 85.3971%;
  }
}
/* line 158, ../sass/_body.scss */
.contenido.corresponsabilidad h3, .contenido.igualdad h3, .contenido.conocenos h3 {
  font-size: 1.5625em;
}
/* line 161, ../sass/_body.scss */
.contenido.corresponsabilidad p, .contenido.igualdad p, .contenido.conocenos p {
  margin-bottom: 1.66667em;
  font-size: 0.75em;
}
@media screen and (max-width: 600px) {
  /* line 167, ../sass/_body.scss */
  .contenido.corresponsabilidad h3, .contenido.igualdad h3, .contenido.conocenos h3 {
    font-size: 1em;
  }
  /* line 170, ../sass/_body.scss */
  .contenido.corresponsabilidad .texto, .contenido.igualdad .texto, .contenido.conocenos .texto {
    width: 100%;
  }
  /* line 173, ../sass/_body.scss */
  .contenido.corresponsabilidad .imagen, .contenido.igualdad .imagen, .contenido.conocenos .imagen {
    width: 100%;
  }
}

/* line 178, ../sass/_body.scss */
.contenido.igualdad {
  width: 81.89582%;
}
/* line 180, ../sass/_body.scss */
.contenido.igualdad li {
  padding-bottom: 0.625em;
}
/* line 183, ../sass/_body.scss */
.contenido.igualdad .texto {
  width: 43.27424%;
}
/* line 186, ../sass/_body.scss */
.contenido.igualdad .imagen {
  width: 52.13764%;
}
@media screen and (max-width: 600px) {
  /* line 190, ../sass/_body.scss */
  .contenido.igualdad .texto {
    width: 100%;
  }
  /* line 193, ../sass/_body.scss */
  .contenido.igualdad .imagen {
    width: 100%;
  }
}

/* line 199, ../sass/_body.scss */
.contenido.conocenos .texto {
  width: 40.83832%;
}
/* line 202, ../sass/_body.scss */
.contenido.conocenos .imagen {
  width: 53.89222%;
  padding-top: 0.625em;
}
@media screen and (max-width: 600px) {
  /* line 207, ../sass/_body.scss */
  .contenido.conocenos .texto {
    width: 100%;
  }
  /* line 210, ../sass/_body.scss */
  .contenido.conocenos .imagen {
    width: 100%;
  }
}

/* line 215, ../sass/_body.scss */
.autores {
  margin-bottom: 8.75em;
  width: 81.89582%;
}
@media screen and (max-width: 920px) {
  /* line 215, ../sass/_body.scss */
  .autores {
    width: 85.3971%;
  }
}
/* line 221, ../sass/_body.scss */
.autores h3 {
  width: 55.78728%;
}
/* line 224, ../sass/_body.scss */
.autores .texto {
  float: left;
  width: 38.58186%;
  margin-right: 2.08551%;
}
@media screen and (max-width: 920px) {
  /* line 224, ../sass/_body.scss */
  .autores .texto {
    width: 43.79562%;
  }
}
/* line 232, ../sass/_body.scss */
.autores .autores-list {
  float: left;
  width: 52.13764%;
}
/* line 235, ../sass/_body.scss */
.autores .autores-list ul {
  float: left;
  margin-right: 2.08551%;
  padding: 0 1.5625em;
}
@media screen and (max-width: 920px) {
  /* line 235, ../sass/_body.scss */
  .autores .autores-list ul {
    width: 45%;
  }
}
/* line 242, ../sass/_body.scss */
.autores .autores-list ul:first-child {
  border-right: 1px solid #e00019;
}
/* line 246, ../sass/_body.scss */
.autores .autores-list a {
  font-weight: bold;
  font-size: 0.75em;
  color: #000;
}
@media screen and (max-width: 600px) {
  /* line 253, ../sass/_body.scss */
  .autores h3 {
    width: 100%;
    font-size: 1em;
  }
  /* line 257, ../sass/_body.scss */
  .autores .texto {
    width: 100%;
  }
  /* line 260, ../sass/_body.scss */
  .autores .imagen {
    width: 100%;
  }
  /* line 263, ../sass/_body.scss */
  .autores .autores-list {
    padding-top: 0.9375em;
    width: 100%;
  }
}
/* line 268, ../sass/_body.scss */
.autores.info {
  width: 69.85482%;
}
/* line 270, ../sass/_body.scss */
.autores.info .texto {
  width: 37.89731%;
  float: right;
}
/* line 274, ../sass/_body.scss */
.autores.info .imagen {
  width: 57.21271%;
  float: left;
}
/* line 277, ../sass/_body.scss */
.autores.info .imagen ul {
  padding: 0.9375em 0 0 0;
}
@media screen and (max-width: 920px) {
  /* line 268, ../sass/_body.scss */
  .autores.info {
    width: 84.54313%;
  }
}
@media screen and (max-width: 600px) {
  /* line 285, ../sass/_body.scss */
  .autores.info .texto {
    width: 100%;
    padding-bottom: 0.9375em;
  }
  /* line 289, ../sass/_body.scss */
  .autores.info .imagen {
    width: 100%;
  }
}
/* line 293, ../sass/_body.scss */
.autores.info img {
  border: 1px solid #d8d8d8;
}
/* line 296, ../sass/_body.scss */
.autores.info .btn {
  text-transform: uppercase;
}
/* line 299, ../sass/_body.scss */
.autores.info .next {
  float: right;
}
/* line 302, ../sass/_body.scss */
.autores.info .prev {
  float: left;
}

/* line 308, ../sass/_body.scss */
.contenido.vinetas .imagen {
  width: 50.0427%;
  margin-bottom: 2.625em;
}
/* line 311, ../sass/_body.scss */
.contenido.vinetas .imagen img {
  border: 1px solid #ccc;
}
/* line 314, ../sass/_body.scss */
.contenido.vinetas .imagen h3 {
  padding: 0.125em 0.9375em;
  background: #e00019 url(../images/bullet.png) 7px 8px no-repeat;
  color: #fff;
  font-size: 0.9375em;
}
/* line 320, ../sass/_body.scss */
.contenido.vinetas .imagen ul {
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
.contenido.vinetas .imagen ul:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 322, ../sass/_body.scss */
.contenido.vinetas .imagen ul li {
  float: left;
  width: 49.48805%;
  margin-bottom: 0.3125em;
}
/* line 325, ../sass/_body.scss */
.contenido.vinetas .imagen ul li:nth-child(1), .contenido.vinetas .imagen ul li:nth-child(3) {
  padding-right: 0.51195%;
}
/* line 328, ../sass/_body.scss */
.contenido.vinetas .imagen ul li:nth-child(2), .contenido.vinetas .imagen ul li:nth-child(4) {
  padding-left: 0.51195%;
}
/* line 333, ../sass/_body.scss */
.contenido.vinetas .imagen ul .note {
  color: #939393;
  font-size: 0.6875em;
}
/* line 339, ../sass/_body.scss */
.contenido.vinetas .texto {
  width: 44.91887%;
}
/* line 341, ../sass/_body.scss */
.contenido.vinetas .texto p {
  margin-bottom: 1.375em;
}
/* line 342, ../sass/_body.scss */
.contenido.vinetas .texto p:first-child {
  padding-top: 2.5em;
}
/* line 346, ../sass/_body.scss */
.contenido.vinetas .texto p.last {
  margin-bottom: 3.5em;
}
/* line 348, ../sass/_body.scss */
.contenido.vinetas .texto p.high {
  color: #e00019;
  font-weight: bold;
  font-size: 0.875em;
  font-family: "Arvo", Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
}
/* line 354, ../sass/_body.scss */
.contenido.vinetas .texto p.center {
  text-align: center;
}
/* line 358, ../sass/_body.scss */
.contenido.vinetas .texto strong {
  font-weight: bold;
}
/* line 361, ../sass/_body.scss */
.contenido.vinetas .texto small {
  display: block;
  color: #939393;
  font-size: 0.83333em;
}
/* line 366, ../sass/_body.scss */
.contenido.vinetas .texto blockquote {
  background: #d7d8d9;
  width: 69.01141%;
  text-align: center;
  margin: 0 auto;
  padding: 0.625em 7.60456%;
  color: #e00019;
  font-family: "Arvo", Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  position: relative;
  margin-bottom: 3.5em;
}
/* line 376, ../sass/_body.scss */
.contenido.vinetas .texto blockquote .icon {
  position: absolute;
  top: -15px;
  right: -15px;
}
@media screen and (max-width: 600px) {
  /* line 384, ../sass/_body.scss */
  .contenido.vinetas .texto {
    width: 100%;
    padding-bottom: 0.9375em;
  }
  /* line 388, ../sass/_body.scss */
  .contenido.vinetas .imagen {
    width: 100%;
  }
}

/* line 394, ../sass/_body.scss */
.images-first .texto {
  float: right;
}
@media screen and (max-width: 1171px) {
  /* line 394, ../sass/_body.scss */
  .images-first .texto {
    padding-right: 0.625em;
  }
}
/* line 400, ../sass/_body.scss */
.images-first .imagen {
  float: left;
}

/* line 405, ../sass/_body.scss */
.text-first .texto {
  float: left;
}
@media screen and (max-width: 1171px) {
  /* line 405, ../sass/_body.scss */
  .text-first .texto {
    padding-left: 0.625em;
  }
}
/* line 411, ../sass/_body.scss */
.text-first .imagen {
  float: right;
}

@media screen and (max-width: 600px) {
  /* line 417, ../sass/_body.scss */
  .images-first .texto {
    float: left;
    padding: 0 0.625em;
  }
  /* line 421, ../sass/_body.scss */
  .images-first .imagen {
    float: left;
  }

  /* line 426, ../sass/_body.scss */
  .text-first .texto {
    float: left;
    padding: 0 0.625em;
  }
  /* line 430, ../sass/_body.scss */
  .text-first .imagen {
    float: left;
  }
}
/* line 435, ../sass/_body.scss */
.pager {
  *zoom: 1;
  border: 1px solid #999999;
  width: 5em;
  margin: 0 auto;
  margin-bottom: 4.375em;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
.pager:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 441, ../sass/_body.scss */
.pager li {
  float: left;
  width: 2.4375em;
  height: 2.5em;
  line-height: 2.5em;
}
/* line 446, ../sass/_body.scss */
.pager li:first-child {
  border-right: 1px solid #999999;
}
/* line 449, ../sass/_body.scss */
.pager li a {
  width: 100%;
  height: 100%;
  color: #e00019;
  font-size: 0.875em;
  font-family: "Arvo", Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  background: #fff;
  text-align: center;
  display: block;
}
/* line 458, ../sass/_body.scss */
.pager li a.selected, .pager li a:hover {
  background: #bfbfbf;
  color: #000;
  text-decoration: none;
}

/* line 466, ../sass/_body.scss */
.contenido.video, .contenido.exposicion {
  margin: 0 auto;
  margin-bottom: 3.75em;
  width: 71.30658%;
}
@media screen and (max-width: 920px) {
  /* line 466, ../sass/_body.scss */
  .contenido.video, .contenido.exposicion {
    width: 84.54313%;
  }
}
/* line 473, ../sass/_body.scss */
.contenido.video .texto, .contenido.exposicion .texto {
  width: 40.83832%;
}
/* line 476, ../sass/_body.scss */
.contenido.video .imagen, .contenido.exposicion .imagen {
  float: right;
  width: 53.89222%;
  padding-top: 0.625em;
}
/* line 480, ../sass/_body.scss */
.contenido.video .imagen iframe, .contenido.exposicion .imagen iframe {
  max-height: 20.6875em;
}
@media screen and (max-width: 600px) {
  /* line 485, ../sass/_body.scss */
  .contenido.video .texto, .contenido.exposicion .texto {
    width: 100%;
    padding-bottom: 0.9375em;
  }
  /* line 489, ../sass/_body.scss */
  .contenido.video .imagen, .contenido.exposicion .imagen {
    width: 100%;
  }
  /* line 491, ../sass/_body.scss */
  .contenido.video .imagen iframe, .contenido.exposicion .imagen iframe {
    max-height: auto;
  }
}

/* line 498, ../sass/_body.scss */
.contenido.exposicion .texto {
  float: none;
  width: auto;
}
@media screen and (max-width: 600px) {
  /* line 503, ../sass/_body.scss */
  .contenido.exposicion h3 {
    font-size: 1em;
  }
}
/* line 507, ../sass/_body.scss */
.contenido.exposicion .imagen {
  padding-left: 0.9375em;
  padding-bottom: 0.9375em;
}
/* line 511, ../sass/_body.scss */
.contenido.exposicion p {
  margin-bottom: 1.66667em;
}
/* line 513, ../sass/_body.scss */
.contenido.exposicion p span {
  color: #e00019;
}

/* line 1, ../sass/_foot.scss */
footer {
  background: #e00019 url(../images/flecha-footer.gif) center top no-repeat;
}
/* line 3, ../sass/_foot.scss */
footer .links {
  padding: 2.1875em 0.9375em 1.8125em 0.9375em;
  position: relative;
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
footer .links:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 7, ../sass/_foot.scss */
footer .links h4 {
  color: #fff;
  font-size: 0.875em;
  border-bottom: 1px solid #fff;
  padding: 0 0 0.9375em 0;
}
/* line 13, ../sass/_foot.scss */
footer .links .interesar {
  width: 21.34927%;
  float: left;
}
/* line 17, ../sass/_foot.scss */
footer .links .social {
  float: right;
  position: absolute;
  right: 0.9375em;
  bottom: 1.8125em;
  width: 40px;
}
/* line 25, ../sass/_foot.scss */
footer li > a {
  color: #fff;
  font-size: 0.75em;
  padding-bottom: 0.83333em;
  display: inline-block;
}
/* line 31, ../sass/_foot.scss */
footer .youtube {
  background-image: url("../images/yotube-white.png");
  width: 40px;
  height: 40px;
}
/* line 36, ../sass/_foot.scss */
footer .legal {
  background: #3a3939 url(../images/flecha-footer-b.gif) center top no-repeat;
  padding: 2.375em 0.9375em;
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
footer .legal:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 40, ../sass/_foot.scss */
footer .legal .logos {
  float: left;
  width: 46.71221%;
}
@media screen and (max-width: 920px) {
  /* line 40, ../sass/_foot.scss */
  footer .legal .logos {
    width: 60%;
  }
}
@media screen and (max-width: 600px) {
  /* line 40, ../sass/_foot.scss */
  footer .legal .logos {
    width: 100%;
  }
}
/* line 49, ../sass/_foot.scss */
footer .legal .logos p {
  color: #fff;
  font-size: 0.625em;
  padding-bottom: 0.5em;
}
/* line 54, ../sass/_foot.scss */
footer .legal .logos ul {
  *zoom: 1;
}
/* line 22, ../../../../../../../../../../Library/Ruby/Gems/1.8/gems/compass-core-1.0.1/stylesheets/compass/utilities/general/_clearfix.scss */
footer .legal .logos ul:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* line 56, ../sass/_foot.scss */
footer .legal .logos ul li {
  float: left;
  margin-right: 0.90909em;
  font-size: 0.6875em;
  color: #fff;
}
/* line 61, ../sass/_foot.scss */
footer .legal .logos ul li:last-child {
  padding-top: 0.90909em;
}
/* line 67, ../sass/_foot.scss */
footer .legal .consultas {
  float: right;
  width: 20.92229%;
  color: #fff;
  padding-top: 1.6875em;
  line-height: 1;
}
/* line 73, ../sass/_foot.scss */
footer .legal .consultas span {
  color: #fff;
  font-size: 0.875em;
  display: block;
}
/* line 78, ../sass/_foot.scss */
footer .legal .consultas a {
  color: #fff;
  font-size: 0.6875em;
}
@media screen and (max-width: 920px) {
  /* line 67, ../sass/_foot.scss */
  footer .legal .consultas {
    width: 30%;
  }
}
@media screen and (max-width: 600px) {
  /* line 67, ../sass/_foot.scss */
  footer .legal .consultas {
    width: 100%;
    float: none;
  }
  /* line 88, ../sass/_foot.scss */
  footer .legal .consultas span {
    display: block;
    padding: 0.3125em 0;
  }
}
